package models

import (
	"github.com/beego/beego/v2/client/orm"
)

type CygxIkWordMap struct {
	KeyWord    string `description:"手机号"`
	KeyWordMap string `description:"地区编码 国内默认为空"`
}

// 获取详情
func GetCygxCygxIkWordMapDetail(keyWord string) (item *CygxIkWordMap, err error) {
	o := orm.NewOrm()
	sql := `SELECT * FROM cygx_ik_word_map  WHERE key_word=?  `
	err = o.Raw(sql, keyWord).QueryRow(&item)
	return
}
